> ## Documentation Index
> Fetch the complete documentation index at: https://docs.decodahealth.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Execute Extend Recurring

> Extend recurring event series (generate upcoming occurrences) across all production tenants.



## OpenAPI

````yaml post /check-in/calendar/extend-recurring/execute
openapi: 3.1.0
info:
  title: Decoda API
  description: External API documentation for the Decoda Health platform.
  version: '1.0'
servers: []
security: []
paths:
  /check-in/calendar/extend-recurring/execute:
    post:
      tags:
        - Calendar and Appointments
      summary: Execute Extend Recurring
      description: >-
        Extend recurring event series (generate upcoming occurrences) across all
        production tenants.
      operationId: execute_extend_recurring_check_in_calendar_extend_recurring_execute_post
      parameters:
        - name: TENANT
          in: header
          required: true
          schema:
            type: string
            title: Tenant
          description: The tenant you are making this request on behalf of
        - name: API-KEY
          in: header
          required: true
          schema:
            type: string
            title: Api-Key
          description: Your api key
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}

````